<?php $icons = array();
$icons['stm']['transport839'] = array("class"=>'transport839',"tags"=>'transport839');
$icons['stm']['ship'] = array("class"=>'ship',"tags"=>'ship');
$icons['stm']['warehouse'] = array("class"=>'warehouse',"tags"=>'warehouse');
$icons['stm']['car59'] = array("class"=>'car59',"tags"=>'car59');
$icons['stm']['transport829'] = array("class"=>'transport829',"tags"=>'transport829');
$icons['stm']['transport830'] = array("class"=>'transport830',"tags"=>'transport830');
$icons['stm']['transport831'] = array("class"=>'transport831',"tags"=>'transport831');
$icons['stm']['transport832'] = array("class"=>'transport832',"tags"=>'transport832');
$icons['stm']['transport833'] = array("class"=>'transport833',"tags"=>'transport833');
$icons['stm']['transport834'] = array("class"=>'transport834',"tags"=>'transport834');
$icons['stm']['transport835'] = array("class"=>'transport835',"tags"=>'transport835');
$icons['stm']['transport836'] = array("class"=>'transport836',"tags"=>'transport836');
$icons['stm']['transport837'] = array("class"=>'transport837',"tags"=>'transport837');
$icons['stm']['transport838'] = array("class"=>'transport838',"tags"=>'transport838');
$icons['stm']['transport840'] = array("class"=>'transport840',"tags"=>'transport840');
$icons['stm']['transport841'] = array("class"=>'transport841',"tags"=>'transport841');
$icons['stm']['transport842'] = array("class"=>'transport842',"tags"=>'transport842');
$icons['stm']['transport843'] = array("class"=>'transport843',"tags"=>'transport843');
$icons['stm']['transport844'] = array("class"=>'transport844',"tags"=>'transport844');
$icons['stm']['transport845'] = array("class"=>'transport845',"tags"=>'transport845');
$icons['stm']['transport846'] = array("class"=>'transport846',"tags"=>'transport846');
$icons['stm']['transport847'] = array("class"=>'transport847',"tags"=>'transport847');
$icons['stm']['transport848'] = array("class"=>'transport848',"tags"=>'transport848');
$icons['stm']['transport849'] = array("class"=>'transport849',"tags"=>'transport849');
$icons['stm']['transport851'] = array("class"=>'transport851',"tags"=>'transport851');
$icons['stm']['transport852'] = array("class"=>'transport852',"tags"=>'transport852');
$icons['stm']['transport853'] = array("class"=>'transport853',"tags"=>'transport853');
$icons['stm']['transport854'] = array("class"=>'transport854',"tags"=>'transport854');
$icons['stm']['transport855'] = array("class"=>'transport855',"tags"=>'transport855');
$icons['stm']['transport856'] = array("class"=>'transport856',"tags"=>'transport856');
$icons['stm']['transport857'] = array("class"=>'transport857',"tags"=>'transport857');
$icons['stm']['transport858'] = array("class"=>'transport858',"tags"=>'transport858');
$icons['stm']['transport859'] = array("class"=>'transport859',"tags"=>'transport859');
$icons['stm']['transport860'] = array("class"=>'transport860',"tags"=>'transport860');
$icons['stm']['transport861'] = array("class"=>'transport861',"tags"=>'transport861');
$icons['stm']['transport862'] = array("class"=>'transport862',"tags"=>'transport862');
$icons['stm']['transport863'] = array("class"=>'transport863',"tags"=>'transport863');
$icons['stm']['transport864'] = array("class"=>'transport864',"tags"=>'transport864');
$icons['stm']['transport865'] = array("class"=>'transport865',"tags"=>'transport865');
$icons['stm']['transport866'] = array("class"=>'transport866',"tags"=>'transport866');
$icons['stm']['transport867'] = array("class"=>'transport867',"tags"=>'transport867');
$icons['stm']['transport868'] = array("class"=>'transport868',"tags"=>'transport868');
$icons['stm']['transport869'] = array("class"=>'transport869',"tags"=>'transport869');
$icons['stm']['transport870'] = array("class"=>'transport870',"tags"=>'transport870');
$icons['stm']['transport871'] = array("class"=>'transport871',"tags"=>'transport871');
$icons['stm']['transport872'] = array("class"=>'transport872',"tags"=>'transport872');
$icons['stm']['transport873'] = array("class"=>'transport873',"tags"=>'transport873');
$icons['stm']['transport874'] = array("class"=>'transport874',"tags"=>'transport874');
$icons['stm']['transport875'] = array("class"=>'transport875',"tags"=>'transport875');
$icons['stm']['transport876'] = array("class"=>'transport876',"tags"=>'transport876');
$icons['stm']['transport877'] = array("class"=>'transport877',"tags"=>'transport877');
$icons['stm']['people-in-team'] = array("class"=>'people-in-team',"tags"=>'people-in-team');
$icons['stm']['people-in-team-old'] = array("class"=>'people-in-team-old',"tags"=>'people-in-team-old');
$icons['stm']['logistic-services'] = array("class"=>'logistic-services',"tags"=>'logistic-services');
$icons['stm']['clients-worldwide'] = array("class"=>'clients-worldwide',"tags"=>'clients-worldwide');
$icons['stm']['ground-transport'] = array("class"=>'ground-transport',"tags"=>'ground-transport');
$icons['stm']['owned-vehicles'] = array("class"=>'owned-vehicles',"tags"=>'owned-vehicles');
$icons['stm']['packaging-and-storage'] = array("class"=>'packaging-and-storage',"tags"=>'packaging-and-storage');
$icons['stm']['projects-done'] = array("class"=>'projects-done',"tags"=>'projects-done');
$icons['stm']['warehousing-service'] = array("class"=>'warehousing-service',"tags"=>'warehousing-service');
$icons['stm']['arrow-next'] = array("class"=>'arrow-next',"tags"=>'arrow-next');
$icons['stm']['arrow-prev'] = array("class"=>'arrow-prev',"tags"=>'arrow-prev');
$icons['stm']['arrow-top-right'] = array("class"=>'arrow-top-right',"tags"=>'arrow-top-right');
$icons['stm']['arrow-bottom-left'] = array("class"=>'arrow-bottom-left',"tags"=>'arrow-bottom-left');
$icons['stm']['globe'] = array("class"=>'globe',"tags"=>'globe');
$icons['stm']['tracking'] = array("class"=>'tracking',"tags"=>'tracking');
$icons['stm']['clock'] = array("class"=>'clock',"tags"=>'clock');
$icons['stm']['email'] = array("class"=>'email',"tags"=>'email');
$icons['stm']['fax'] = array("class"=>'fax',"tags"=>'fax');
$icons['stm']['location'] = array("class"=>'location',"tags"=>'location');
$icons['stm']['location-2'] = array("class"=>'location-2',"tags"=>'location-2');
$icons['stm']['phone'] = array("class"=>'phone',"tags"=>'phone');
$icons['stm']['iphone'] = array("class"=>'iphone',"tags"=>'iphone');
$icons['stm']['check'] = array("class"=>'check',"tags"=>'check');
$icons['stm']['testimonial'] = array("class"=>'testimonial',"tags"=>'testimonial');
$icons['stm']['testimonials-new-1'] = array("class"=>'testimonials-new-1',"tags"=>'testimonials-new-1');
$icons['stm']['testimonials-new-2'] = array("class"=>'testimonials-new-2',"tags"=>'testimonials-new-2');
$icons['stm']['download'] = array("class"=>'download',"tags"=>'download');
$icons['stm']['skype'] = array("class"=>'skype',"tags"=>'skype');
$icons['stm']['case'] = array("class"=>'case',"tags"=>'case');
$icons['stm']['reply'] = array("class"=>'reply',"tags"=>'reply');
$icons['stm']['edit'] = array("class"=>'edit',"tags"=>'edit');
$icons['stm']['zoom-in'] = array("class"=>'zoom-in',"tags"=>'zoom-in');
$icons['stm']['search'] = array("class"=>'search',"tags"=>'search');
$icons['stm']['comment'] = array("class"=>'comment',"tags"=>'comment');
$icons['stm']['support'] = array("class"=>'support',"tags"=>'support');
$icons['stm']['fast-delivery'] = array("class"=>'fast-delivery',"tags"=>'fast-delivery');
$icons['stm']['security'] = array("class"=>'security',"tags"=>'security');
$icons['stm']['google-plus'] = array("class"=>'google-plus',"tags"=>'google-plus');
$icons['stm']['play'] = array("class"=>'play',"tags"=>'play');